{
  "name": "discord-bot",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "start": "node -r dotenv/config index.js dotenv_config_path=.env.production",
    "dev": "nodemon -r dotenv/config index.js dotenv_config_path=.env.development",
    "deploy-commands": "node -r dotenv/config deploy-commands.js dotenv_config_path=.env.production",
    "deploy-commands:dev": "node -r dotenv/config deploy-commands.js dotenv_config_path=.env.development",
    "test:webhook": "node -r dotenv/config src/test/testWebhook.js dotenv_config_path=.env.test"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "@supabase/supabase-js": "^2.46.1",
    "axios": "^1.6.0",
    "discord.js": "^14.16.2",
    "dotenv": "^16.4.5",
    "express": "^4.21.1",
    "undici": "^6.19.8",
    "winston": "^3.17.0"
  },
  "devDependencies": {
    "nodemon": "^3.1.0"
  }
}
